package com.lightinit.hsdataplatformresdir.dictionary;

import java.util.LinkedHashMap;

public class DicGitToken {

    public static final String AUTHORIZATION = "Basic bm9raWE6bm9raWE=" ;

    public static final String PARAMS = "grant_type=password&username=admin&password=hB6f4hZyWNj0h4boFy7E5l3pt8CL%2BTCI7ifwKF5UKo52GFe19ObDGoVFrv3aszrYX3k5tZ5j3gwl%2BnY0Q2Eyb3tQACa8pHCOGsx1s4z1msJ88LtJpQ9gycfSYT3uVP4WCNa6VK3OmKvUMITJRz3VqEYoVspk3DMjBRXxJ5JxCmM%3D" ;

    private static LinkedHashMap<String, String> dicMap = null;

    private DicGitToken(){
        dicMap = new LinkedHashMap<String, String>();
        dicMap.put(AUTHORIZATION, AUTHORIZATION);
        dicMap.put(PARAMS, PARAMS);
    }
}
